<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>The ISCache Library</Description>
		<Class>InformationSystem</Class>
		<Name>ISCache</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>ISCache</Description>
				<Name>ISCache</Name>
				<Version>1.2.0-3.5.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.informationsystem</groupId>
                    <artifactId>iscache</artifactId>
                    <version>1.2.0-3.5.0</version>
                </MavenCoordinates>
				<Files>
                    <File>ISCache.jar</File>
                </Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
